package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcertificadoarmasPKDTO implements Serializable {

    private static final long serialVersionUID = 278493566677033L;

    private java.util.Date fechareporte;

    private String sessionid;

    private Integer orden;

        public java.util.Date getFechareporte() {
    return fechareporte;
    }

        public void setFechareporte(java.util.Date fechareporte) {
    this.fechareporte = fechareporte;
    }

        public String getSessionid() {
    return sessionid;
    }

        public void setSessionid(String sessionid) {
    this.sessionid = sessionid;
    }

        public Integer getOrden() {
    return orden;
    }

        public void setOrden(Integer orden) {
    this.orden = orden;
    }

}